/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.tagline {
	padding-left: 20px;
	padding-top: 5px;
	margin-top: 10px;
        font-style: italic;
}

.headie{
	position: absolute;
	top: 53px;
	left: 100px;
	z-index: -999999999;
}

.leaderboard {
	margin-top: 25px;
	margin-bottom: 10px;
	text-align: right;
	background-color: #FFF;
	border: 1px solid #CCC;
	width: 728px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	float: right;
}

.logo{
	margin-top: 10px;
	float: left;
	
}

.nav ul {
	list-style-type: none;
	text-align: center;
	display: block;
	margin-bottom: 0px;
}

.nav li {
	display: inline;
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #BB3531;
}

.nav li a {
	text-decoration: none;
	color: #ffffff;
}

.nav li a:hover {
	color: #BB3531;
}

.tagHeader {
  border-left: 10px solid #a70000;
	color: #000;
	font-weight: lighter;
	padding-top: 2px;
	padding-left: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.tagHeader h3{
	color: #000;
	text-align: left;
	padding-left: 15px;
}

.tagHeader h4 {
	color: #000;
}

.tagHeader a{
	color: #ffffff;
	text-decoration: none;
}

.tagsHeader a:visited {
	color: #ffffff;
	text-decoration: none;
}

.tagsHeader a:hover {
	color: #ffffff;
	text-decoration: none;
}

.cat h2 {
	border-top: 1px solid #CCC;
}

.cat h2 a {
	color: #000;
}

.cat h2 a:visited {
	color: #000;
}

.cat h2 a:hover {
	color: #cb0000;
}

.cat h4 {
	color: #999;
}

h4 a {
	color: #000;
	list-style-type: square;
}

h4 a:visited {
	color: #000;
}

h4 a:hover {
	color: #cb0000;
}

.cat{
	margin-bottom: 10px;
}

.navigation {
	padding-top: 5px;
	margin-bottom: 25px;
	border-bottom: 1px dotted #CCC;
	
}

.deparmentList ul{
	list-style-type: square;
}


.header {
	max-width: 100%;
}

.bordertop{
	height: 45px;
	outline: 1px solid #000;
	border-bottom: 1px solid #ccc;
	max-width: 100%;
	-webkit-box-shadow:  0px 0px 5px 0px #000;
	-moz-box-shadow:  0px 0px 5px 0px #000;
	box-shadow: 0px 0px 5px 0px #000;
	background-image:-moz-linear-gradient(top,#474747 0,#252525 100%);
	background-image:-ms-linear-gradient(top,#474747 0,#252525 100%);
	background-image:-o-linear-gradient(top,#474747 0,#252525 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#474747),color-stop(100%,#252525));
	background-image:-webkit-linear-gradient(top,#474747 0,#252525 100%);
	background-image:linear-gradient(to bottom,#474747 0,#252525 100%);
}

.bordertwo{
	max-width: 980px;
	padding-top: 4px;
	padding-bottom: 1px;
	margin: 0 auto;
	padding-right: 5px;
	margin-top: 10px;
	color: #000;
}

.foot {
	background-color: #252525;
	border: 1px solid #000; 
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 10px;
	color: #fff !important;
	max-width: 970px;
	margin: 0 auto;
}
.foot a {
	color: #cb0000;
}
.foot a:hover {
	color: #FFF;
}
.foot h4 {
	color: #fff;
	text-shadow: none !important;
}

.foot li {
	list-style-type: none;
}

.nav-bar {
	margin-top: -12px;
}

.current-menu-item a {
	margin-top: -6px;
	height: 45px;
	display: block;
	color: #FFF !important;
	background-color: #CCC;
}

.rotate{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	text-transform: uppercase;
	float: left;
	font-size: 40px;
	color: #000;
	width: 20px;
	margin-top: 65px;
	margin-left: 10px;
	margin-right: 10px;
}

.middle {
	margin: 0 auto;
	text-align: center;
}

.panelHead {
	text-transform: uppercase;
	color: #000;
	font-size: 18px;
	display: block;
	text-align: center;
}

.panelHead:hover {
	color: #cb0000;
}


#searchform input {
  width: 25%;
  margin-top: 8px;
  padding-right: 10px;
  margin-right: 10px;
  float: right;
}

h1 a {
  color:#272727;
}

h1 a:hover {
  color:#a70000;
}

#related-posts-via-categories {
  width: 50%;
  border-right: 1px solid #CCC;
  border-top: 1px solid #CCC;
}

.whitebg{
	margin: 0 auto;
	max-width: 980px;
}
.grey {
	margin-bottom: 10px;
	
}
.picture {
	color: #FFF;
	background: #000;
	text-align: center;
	margin: 5px;
}

.sidebarHeader {
	color: #990000;
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 15px;
	border-top: 2px solid #CCC;
}
.sidebarHeader h4 {
	color: #000;
	font-size: 24px;
	font-weight: bolder;
	text-shadow: #CCC 0px 1px 2px;
	line-height: 30px;
}
#main {
	margin-bottom: 10px;
}


.latest h4{
	color: #999;
}
.latest h5 {
	display: block;
	margin-bottom: 5px;
	border-top: 1px dotted #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}

.latest a {
	color:#000
}

.latest a:visited{
	color:#000;
}

.latest a:hover {
	color: #cb0000;
}
.singlePanel {
	padding: 10px;
	border: 1px solid #CCC;
	border-top: 2px solid #990000;
	margin-top: 15px;
	background-color: #f1f1f1;
}
#subscribe-field {
	border: solid 1px #bbb; 
	border-radius: 2px; 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	font-size: 13px; padding: 6px 3px 4px; outline: none !important; background: url(../images/misc/input-bg.png) #fff;
}
#subscribe-field:focus {
	background-color: #f9f9f9;
}
#subscribe-blog input[type="submit"] {
  background: #f1f1f1;
  display: inline-block;
  text-align: center;
  padding: 5px 10px 10px;
  color: #999;
  text-decoration: none;
  font-weight: bold;
  line-height: 1;
  font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
  position: relative;
  cursor: pointer;
  text-transform: uppercase;
  border: 1px solid #CCC;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#subscribe-blog input[type="submit"]:hover {
	color: #000;
}


.wp-caption {
   margin-bottom: 1em;
   margin-left: 0;
   max-width: 96%;
   text-align: center;
   background-color: black;
   padding: 0px;
}

.wp-caption img {
   display: block;
   margin: 0 auto;
   padding: 0;
}

.wp-caption-text {
   position: relative;
   font-size: 1em;
   color: #FFF;
}

.postmetadata a {
	 -webkit-border-radius: 3px; 
	 -moz-border-radius: 3px; 
	 -ms-border-radius: 3px; 
	 -o-border-radius: 3px; 
	 border-radius: 3px;
	 background-color: #990000;
	 color: #FFF;
	 text-transform: uppercase;
	 font-weight: bold;
	 font-size: 12px;
	 padding: 1px 4px 2px;
}

.date {
	width: 100px;
	height: 48px;
	background-image: url('images/date_bg.png');
	background-repeat: repeat-y;
	background-color: #FFF;
	color: #FFF;
	text-transform: uppercase;
	padding: 10px 1px 4px 10px;
	font-weight: bold;
	font-size: 18px;
	float: left;
	margin-left: -100px;
	margin-top: -50px;
	margin-right: 10px;
}

.comment {
	background-image: url('http://buffalobeast.com/wp-content/uploads/2012/09/iconmonstr-speech-bubble-icon-e1348180460713.png');
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
	float: right;
	text-align: center;
	vertical-align: middle;
	line-height: 48px;
	margin-top: -35px;
	margin-right: -25px;
        color: #FFF;
        font-size: 6px;
}

.comment a {
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
}